petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscDLClose

closes a dynamic library

### Synopsis

    PetscErrorCode  PetscDLClose(PetscDLHandle *handle)

Not Collective

### Input Parameter

handle -the handle for the library obtained with PetscDLOpen()

### Level

developer

### Location

src/sys/dll/dlimpl.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages